body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: #e0dedf;
    background-image: url("tjzb1-03.jpg"/*tpa=http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3077/modal/28708/images/tjzb1-03.jpg*/);
    background-attachment: scroll;
    background-repeat: repeat-y;
    background-position: center top;
    background-size: 980px 1px;
}

a {
    color: #333;
    text-decoration: none;
}

a:link {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #ff6600;
    text-decoration: none;
}

.dhbj {
    background-attachment: scroll;
    background-image: url("zttju-17.jpg"/*tpa=http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3077/modal/28708/images/zttju-17.jpg*/);
    background-repeat: repeat-x;
    background-position: center bottom;
}

.bk1 {
    border: 1px solid #e0e0e0;
}

.bk3 {
    border: 1px solid #ff9585;
}

.bk4 {
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #cecece;
    border-right-color: #cecece;
    border-bottom-color: #cecece;
    border-left-color: #cecece;
}

.bk2 {
    border-top-width: 0px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #c1d9e5;
    border-right-color: #c1d9e5;
    border-bottom-color: #c1d9e5;
    border-left-color: #c1d9e5;
}

td {
    font-size: 12px;
    color: #333333;
    line-height: 18px;
}

TD.style12 {
    border-bottom: 1px dotted #CCCCCC;
    padding-top: 3px;
    padding-bottom: 2px;
}

IMG {
    border: 0px;
}

.zgb3 {
    FONT-SIZE: 14px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 1px;
}

.zgb3:link {
    FONT-SIZE: 14px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 1px;
}

.zgb3:hover {
    FONT-SIZE: 14px;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 1px;
}

.zgb5 {
    FONT-SIZE: 12px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

.zgb6 {
    FONT-SIZE: 14px;
    color: #FFFFFF;
    text-decoration: none;
    letter-spacing: 5px;
    font-weight: bold;
}

.zgb6:link {
    FONT-SIZE: 14px;
    color: #FFFFFF;
    letter-spacing: 5px;
    font-weight: bold;
}

.zgb6:hover {
    FONT-SIZE: 14px;
    color: #fffe41;
    letter-spacing: 5px;
    font-weight: bold;
}

.zgb611 {
    FONT-SIZE: 14px;
    color: #333333;
    text-decoration: none;
    line-height: 16px;
    font-weight: bold;
}

.zgb612 {
    FONT-SIZE: 12px;
    color: #990304;
    text-decoration: none;
    line-height: 24px;
    font-weight: bold;
}

.zgb613 {
    FONT-SIZE: 12px;
    color: #ffffff;
    text-decoration: none;
    line-height: 24px;
}

.zgb614 {
    FONT-SIZE: 14px;
    color: #980108;
    text-decoration: none;
    line-height: 22px;
    font-weight: bold;
}

.zgb615 {
    FONT-SIZE: 14px;
    color: #980108;
    text-decoration: none;
    line-height: 24px;
    font-weight: bold;
    letter-spacing: 3px;
}

.zgb616 {
    FONT-SIZE: 14px;
    color: #383a39;
    text-decoration: none;
    line-height: 24px;
}

.zgb617 {
    FONT-SIZE: 12px;
    color: #fbe053;
    text-decoration: none;
    line-height: 24px;
}

.zz001 {
    FONT-SIZE: 12px;
    color: #4d585e;
    text-decoration: none;
    background-attachment: scroll;
    background-image: url("920zp-34.gif"/*tpa=http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3077/modal/28708/images/920zp-34.gif*/);
    background-repeat: no-repeat;
    background-position: center center;
}

.zz002 {
    FONT-SIZE: 12px;
    color: #ffffff;
    line-height: 26px;
    font-weight: bold;
    text-decoration: none;
    background-attachment: scroll;
    background-image: url("920zp-39.gif"/*tpa=http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3077/modal/28708/images/920zp-39.gif*/);
    background-repeat: no-repeat;
    background-position: center center;
}

.zz003 {
    FONT-SIZE: 12px;
    color: #000000;
    line-height: 26px;
    text-decoration: none;
    background-attachment: scroll;
    background-image: url("920zp-40.gif"/*tpa=http://zjjcmspublic.oss-cn-hangzhou-zwynet-d01-a.internet.cloud.zj.gov.cn/jcms_files/jcms1/web3077/modal/28708/images/920zp-40.gif*/);
    background-repeat: no-repeat;
    background-position: center center;
}

.zz004 {
    FONT-SIZE: 14px;
    color: #fbdd01;
    text-decoration: none;
    line-height: 24px;
    font-weight: bold;
}

.zz005 {
    FONT-SIZE: 12px;
    color: #0BABFF;
    text-decoration: underline;
    line-height: 24px;
    font-weight: bold;
}

.zz006 {
    FONT-SIZE: 14px;
    color: #333333;
    text-decoration: none;
    line-height: 24px;
}

.zz007 {
    FONT-SIZE: 12px;
    color: #980108;
    text-decoration: none;
    line-height: 24px;
}

.tnt {
    Writing-mode: tb-rl;
    font-size: 12pt;
    font-weight: bolder;
    color: #15357e;
    text-decoration: none;
}

.STYLE1 {
    color: #FFFFFF
}

.STYLE2 {
    color: #2e97ff
}

.STYLE3 a {
    color: #FFFFFF;
    text-decoration: none;
}

.STYLE3 a:link {
    color: #FFFFFF;
    text-decoration: none;
}

.STYLE3 a:hover {
    color: #ff6600;
    text-decoration: none;
}

.current {
    list-style: none;
    float: left;
    text-align: center;
    margin-right: 7px;
    opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100);
}     